cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Import from 10.2 to 11 issue

SOLVED
Highlighted
Regular Member

Import from 10.2 to 11 issue

Utilizing the Export-Import Utility and my imports from 10.1 to 11 are  failing due to below error:

 

"WTDocument: COMP, FPII, TEST, CAT II, A1, EOD, MAIN INSTALLATION ( 100000_PDF ) -.5" cannot be imported because the revision "-" is invalid.

 

I'm running a vanilla 11 system with no data on it but I need to know what attributes does 11 use for revision >-< , versionId>< , and iterationId>< ? I'm very close to successfully importing just CAD/Dynamic Docs but need to know 11's attributes to successfully import from 10 to 11.

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Import from 10.2 to 11 issue

Rehost the 10.1 system to the new server, then do the upgrade to 11.0. Much easier than doing an export/import.

The rbinfo files will still need to be imported.

4 REPLIES 4

Re: Import from 10.2 to 11 issue

Why are you doing an import instead of an upgrade?

 

You will need to go into the rbinfo files and implement install the revision files that were in your 10.x system so 11.0 knows what revision scheme to use. I had to do this for revisions and lifecycle states.

 

Re: Import from 10.2 to 11 issue

Thank you for you quick response, for security protocols we cannot upgrade the 10.1 server since it will be in production for years ever after the users start to utilize the 11 server. I will give this a try and let you know how it goes.

 

 

Re: Import from 10.2 to 11 issue

Rehost the 10.1 system to the new server, then do the upgrade to 11.0. Much easier than doing an export/import.

The rbinfo files will still need to be imported.

Re: Import from 10.2 to 11 issue

Thanks!